package com.example.administrator.zhapp.activity.ydckgl;

import com.example.administrator.zhapp.R;
import com.example.administrator.zhapp.activity.BaseActivity;

/**
 * 移动仓库管理-数据盘点分析
 */
public class SjtjfxActivity extends BaseActivity {


    @Override
    public int getContentViewID() {
        return R.layout.activity_sjtjfx;
    }

    protected void initView() {
    }

    public void initData() {
        setTitle("数据盘点分析");
        setBack();
    }
}